[Desktop Entry]
Encoding=UTF-8
Name=Office
Name[af]=kantoor
Name[ar]=برامج مكتبية
Name[az]=İş Yeri
Name[be]=Офіс
Name[bg]=Офис
Name[br]=Burev
Name[bs]=Uredske aplikacije
Name[ca]=Oficina
Name[cs]=Kancelář
Name[da]=Kontorprogrammer
Name[de]=Büroprogramme
Name[el]=Γραφείο
Name[eo]=Oficejo
Name[es]=Oficina
Name[et]=Kontoritöö vahendid
Name[eu]=Bulegoa
Name[fi]=Toimisto-ohjelmat
Name[fr]=Bureautique
Name[he]=יישומים משרדיים
Name[hu]=Irodai alkalmazások
Name[is]=Skrifstofuforrit
Name[it]=Ufficio
Name[ja]=オフィス
Name[ko]=사무용 도구
Name[lt]=Biuro programos
Name[lv]=Ofiss
Name[mi]=Tari
Name[mk]=Канцелариски
Name[mt]=Uffiċċju
Name[nb]=Kontor
Name[nl]=Kantoortoepassingen
Name[nn]=Kontor
Name[oc]=Burèu
Name[pl]=Biuro
Name[pt]=Escritório
Name[pt_BR]=Escritório
Name[ro]=Aplicaţii Office
Name[ru]=Офис
Name[sk]=Kancelária
Name[sl]=Pisarna
Name[sr]=Kancelarija
Name[ta]=«ÖÅÄ¸õ
Name[th]=โปรแกรมชุดออฟฟิศ
Name[tr]=Ofis
Name[uk]=Офіс
Name[ven]=Ofisi
Name[vi]=Văn phòng
Name[wa]=Burô
Name[xh]=i-Ofisi
Name[xx]=xx
Name[zh_CN]=办公
Name[zh_TW]=辦公軟體
Name[zu]=i-Ofisi
Icon=package_wordprocessing
SortOrder=koshell.desktop,kword.desktop,kspread.desktop,kpresenter.desktop
